Subject: ZINDO on Cache

From: greg rechtsteiner <[email-masked]>
Date: Wed, 05 Mar 1997 00:51:16 -0600

Hello:

I was wondering if anyone has had any luck converting
Cache (FOR WINDOWS) ZINDO output files into UV-VIS spectra.  I have
followed the instructions found in the text readme files, but
I have been unable to convert the output successfully.  I have
even read the manual for the procedure for an old version
found on macintoshes with an added processor card.

There does not appear to be any simple method supported
at this time on the Windows platform.
If anyone has an explicit description (method) that works
for Cache for WINDOWS, please let me know.

Thanks for your time and bandwidth,

Greg

--
G. Rechtsteiner
[email-masked]
NWU
Evanston, IL